﻿@charset "utf-8";



* {text-decoration:none;}



body {
padding: 0px;
margin: 0px;
font-size: 100%;
}


a {
color: #0000ff;
outline: none;/*クリック後に生じる枠破線除去*/}
/*a:visited {color: #ff00ff;}*/
a:hover {background-color: #ffcc66; color: #000000;}
a img {
 -moz-transition: -moz-transform 0.2s linear;
 -webkit-transition: -webkit-transform 0.2s linear;
 -o-transition: -o-transform 0.2s linear;
 -ms-transition: -ms-transform 0.2s linear;
 transition: transform 0.2s linear;}
a:hover img {
opacity: 0.7;
 -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -moz-translateY:(5%);
 -o-transform: scale(1.05);
 -ms-transform: scale(1.05);
 transform: scale(1.05);}



div{
font: 1em/2em serif;
margin-left: 50px;
margin-right: 50px;
font-family: "Times New Roman", Times, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", 游明朝, 游明朝体, YuMincho, "Yu Mincho", serif;
}
div.header0 {
text-align: center;
color: #999999;
font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", HelveticaNeue, "Helvetica Neue", "Segoe UI", Calibri, YuGothic, "Yu Gothic", 游ゴシック, 游ゴシック体, メイリオ, Meiryo, sans-serif;
}
div.header1 {
color: #999999;
text-align: center;
font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", HelveticaNeue, "Helvetica Neue", "Segoe UI", Calibri, YuGothic, "Yu Gothic", 游ゴシック, 游ゴシック体, メイリオ, Meiryo, sans-serif;
}
div.main1 {
background-color: #ffffcc;
width: 250px;
float: left;/*後続のdiv.main2を右に回りこませる*/
/*box-shadow: 0px 0px 20px 20px #ffffcc;右　下　ぼかし　広がり　色*/
border-radius: 10px;
}
div.main2 {
color: #333333;
/*margin-left: 350px; div.main1の(margin-left+margin-right+width)以下にすると、長文がメニュー下に入り込んでしまう。*/
margin-left: auto;
margin-right: auto;
width: 80%;
}
div.footer {clear: both;/*回りこみキャンセル*/
color: #333333;
text-align: center;
}
div.pieces {display: table;/*piecesの後続が改行されるように書いた*/
margin-left: 0px;
margin-right: 0px;}
div.piece {float: left;/*写真たちが上揃えになる。なくすと下揃えになってしまう。*/
text-align: left;
margin-left: 0px;
margin-right: 10px;
margin-top: 15px;
margin-bottom: 15px;
width: 200px; /*画像幅に合わせる*/
/*box-shadow: 0px 0px 20px -10px;右　下　ぼかし　広がり　必要なら#色を書く*/
/*background-color:#ffffcc;border:1px solid #99ccff;*/
border-radius: 10px; padding: 10px;}
div.piece img {border-radius: 20px;}
div.piece a:hover {background-color: transparent;}/*問題1、a:hover {background-color:が画像に出ないようにする。a:hover img にまとめると、なぜか反映されない。*/
div.piece p.piece a:hover {background-color: #ffcc66;color: #000000;}/*問題1、前行で失ったものを復活させる*/
address {
font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", HelveticaNeue, "Helvetica Neue", "Segoe UI", Calibri, YuGothic, "Yu Gothic", 游ゴシック, 游ゴシック体, メイリオ, Meiryo, sans-serif;}



hr {border-width: 0px; padding: 0;}/*ブラウザ間で線の再現性に必要？？？*/
hr.ss, hr.s {
border-color: #999999;
height: 1px;
color: #999999;
background-color: #999999;
}
hr.ss{
margin-left: 50px;
margin-right: 50px;
}
hr.m, hr.l {
border-color: #cc00cc;
color: #cc00cc;
background-color: #cc00cc;
}
hr.m {height: 2px;}
hr.l {height: 5px;}



h1, h2, h3, h4 {
text-align: center;
color: #6600cc;
font-weight: bold;
margin: 0px;/*div掛けをキャンセル？*/
padding: 0px;/*div掛けをキャンセル？*/
font: 1em/1em;
/*background-color: #ccffff;*/}
h1 {
line-height: 1em;
text-align: center;
padding: 10px;
font-family: Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", HelveticaNeue, "Helvetica Neue", "Segoe UI", Calibri, YuGothic, "Yu Gothic", 游ゴシック, 游ゴシック体, メイリオ, Meiryo, sans-serif;
font-size: 350%;
}
h2 {
font-size: 200%;
}
h3 {
font-size: 150%;
}
h4 {
font-size: 120%;
}



p {
margin-left: 50px;
margin-right: 50px;
font-size: 120%;
}
p.menutitle {
text-align: center;
font: 1em/2em serif;
margin: 0px;
padding: 5px;
font-weight: bold;
font-size: 200%;
color: #999999;
}
p.menu {
text-align: center;
font: 1em/2em serif;
margin: 0px;
font-size: 150%;
line-height: 1em}
p.menu a {
padding-left: 5px;
padding-right: 5px;
padding-top: 10px;
padding-bottom: 10px;
display:block;
}
/*p.menu a:visited {
color: #ff00ff;
}*/
p.menu a:hover {
background-color:#ccccff;
color: #000000;
/*box-shadow: 0px 0px 5px 5px #ccccff;右　下　ぼかし　広がり　色*/
}
p.piece {
text-align: center;
margin: 0px;/*上記marginキャンセル*/
padding-left: 10px;
padding-right: 10px;
padding-top: 20px;
padding-bottom: 10px;
line-height:1.2em;
font-size: 100%;
/*font-style: bold;*/}



figure {
/*padding:30px;
border:1px solid #99ccff;*/

text-align: left;
margin-left: auto;
margin-right: auto;
margin-top: 15px;
margin-bottom: 15px;
font-weight: normal;
line-height:1.5em;
font-size: 100%;
display: table;/*テキストを図の幅に合わせる。下記2項目とセット*/
width: 200px; /*最小値*/
*width: auto; /*IE7以下対処*/}
figure a:hover {background-color: transparent;}/*問題1*/
figcaption {margin-top: 15px;}
figcaption a:hover {background-color: #ffcc66; color: #000000;}/*問題1*/



table{
text-align: center; 
vertical-align: middle;
margin-left: auto;
margin-right: auto;
line-height: 1.5em;
border-collapse: collapse;
font-size: 100%;
}
table.l{
margin-left: 0px;
margin-right: 0px;
}
table td{
margin:0px;
padding:5px;
background-color:#ffffff;
border:1px solid #cc99ff;
}
table td.title{
white-space: nowrap;
background-color:#ffccff;
border:1px solid #cc99ff;
}
table td.fix{white-space: nowrap;}
td.text{text-align: left;padding: 10px;}
td.fixtext{white-space: nowrap; text-align: left;}
td.no{text-align: right;padding-right: 10px;}
caption{
padding-bottom: 15px;
text-align: left;
}
td.z{border-style: none;}
td.o{border-top-style: none;border-left-style: none;border-right-style: none;}
td.t{border-left-style: none;border-right-style: none;}



i{font-style: italic;/*ul#menu li a {text-decoration:none;のキャンセル*/}
u{text-decoration: underline;}
b{font-style: bold;}
